BANK MEGA SYARIAH ES Bugs - Bug #3082

[HR-customization]fungsi filter pada menu customization tampilan nya berantakan dan tidak
berfungsi untuk mencari employeeid

09/24/2024 04:23 PM - Muhammad Bintar

Status: QA Test Start date: 09/24/2024
Priority: Normal Due date: 09/30/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description

Dear tim developer mohon support nya untuk perbaikan pada filter dimana jika mengklik search filter, tampilan nya berantakan dan
filter nya tidak berfungsi.
contoh nya menu customization Payroll Status

(6] £\ Notsecure remote.minovais.com:31134/Page/customization?06pt9XUTUgq/qD5r8 KDRNhVBG3/TrrPwNrmmnv//o09Bn6QQO0pNpwlw==

ip Project Minova

Search - Payroll Status 4

Employee 1D: Create By:

Payment Up To: Create Date:

Retro Date: Change By:

Correction Status: Change Date:

Hiring Date:

Applicant ID: -

remote.minovais.com:31134
database
remote.minovais.com, 1442
BankMegaSyariahDev

History

#1 - 09/24/2024 04:25 PM - Muhammad Bintar

- Description updated

#2 - 09/27/2024 09:17 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

Aa,
sepertinya ini terjadi hampir di semua menu customization deh.
pop up box nya perlu di perbesar shg namaz2 field yg muncul tidak tumpang tindih.

Tks
#3 - 01/15/2025 02:28 PM - shofwan shiddiq
- File clipboard-202501151427-53vy5.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudah di betulkan yah
Start Date: Create By:
End Date Create Date:
Payroll Type: Change By:
Payroll Type Description: Change Date:
Notes:
browser nya perlu di clear cache untuk reload script nya.

Update Ul
C:\ClientApp\2204 Bank Mega Syariah\Ul\app\view\customization

Files
clipboard-202409241621-9nfpi.png 94.6 KB 09/24/2024 Muhammad Bintar
clipboard-202501151427-53vy5.png 202 KB 01/15/2025 shofwan shiddiq
